@charset "UTF-8";
/* LARGE */

/*
dark blue - 0f212f
green - 97c93c
blue - 446ca9
light grey - e9e9ea
*/

body {
	margin:0px;
	padding:0px;
	text-align:center;
	color:#1d1c1b;
	font-family: 'Montserrat', sans-serif;
	font-size:.9em;
	color:#4d4d4f;
}

.mobileMenu {
	display:none;
}

.header-wrapper {
	width:100%;
	height:120px;
	background-image:url(images/header-1a.gif);
	background-repeat:repeat-x;
	background-color:#0f212f
}

.header {
	width:354px;
	height:120px;
	text-align:left;
	float:left;
}

.nav {
	margin:79px 0px 0px 0px;
	float:left;
	width:460px;
	text-align:left;
}

.nav ul {
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.nav li {
	display:inline-block;
	padding:0px 30px 0px 0px;
	font-weight:700;
	font-size:.9em;
}

.nav a:link {
	text-decoration:none;
	color:#fff;
	-o-transition: color .5s;
	-moz-transition: color .5s;
	-webkit-transition: color .5s;
    transition: color .5s;
}

.nav a:visited {
	text-decoration:none;
	color:#fff;
}

.nav a:hover {
	text-decoration:none;
	color:#97c93c;
}

.headerRight {
	width:200px;
	height:105px;
	text-align:right;
	position:absolute;
	right:30px;
	top:15px;
}

.fb-logo-header{
	width:17px;
	height:17px;
	position:absolute;
	right:30px;
	top:56px;
}

.fb-logo-top {
	margin:25px 0px 0px 0px;
}

.headerRight p {
	margin:0px 5px 0px 0px;
	color:#fff;
}

.slider {
	width:100%;
	margin:0px auto 0px auto;
	display:block;
	padding:0px;
	background-color:#0f212f;
}

.intro-wrapper {
	width:100%;
	padding:50px 0px 50px 0px;
	background-color:#0f212f;
	color:#fff;
}

.intro-content {
	width:85%;
	max-width:1000px;
	margin:0px auto 0px auto;
}

.intro-logo {
	float:left;
	width:25%;
	margin:0px 0px 0px 0px;
}

.intro-logo img {
	width:100%;
	height:auto;
}

.intro-text {
	float:right;
	width:65%;
	margin:0px 0px 0px 0px;
	text-align:left;
}

.intro-text h1 {
	color:#97c93c;
	font-size:1.8em;
}

.feature-wrapper {
	width:100%;
	padding:50px 0px 50px 0px;
	background-color:#e9e9ea;
}

.feature-content {
	width:85%;
	max-width:1000px;
	margin:0px auto 0px auto;
}

.feature-block {
	float:left;
	width:25%
}

.feature-block img {
	width:90%;
	height:auto;
	margin:0px auto 0px auto;
}

.feature-block h3 {
	margin:10px 10px 30px 10px;
	color:#446ca9;
	font-size:1.2em;
}

.button {
	display:inline-block;
	padding:10px 20px;
	background-color:#97c93c;
	text-decoration:none;
	color:#0f212f !important;
	font-weight:700;
	-o-transition: background-color .5s;
	-moz-transition: background-color .5s;
	-webkit-transition: background-color .5s;
    transition: background-color .5s;
	border:none;
}

.button:hover {
	background-color:#446ca9;
	color:#0f212f;
}

.about-wrapper {
	width:100%;
	padding:50px 0px 50px 0px;
	background-color:#fff;
}

.about-content {
	width:85%;
	max-width:1000px;
	margin:0px auto 0px auto;
	text-align:left;
}

.about-right {
	float:right;
	width:47%;
}

.about-left {
	float:left;
	width:47%;
}

.about-content h2 {
	color:#446ca9;
	font-size:2.5em;
	margin:0px 0px 15px 0px;
}

.blueBlock {
	width:100%;
	height:80px;
	background-color:#0f212f;
	margin-top:50px;
}

.bio-wrapper {
	width:100%;
	padding:50px 0px 50px 0px;
	background-color:#97c93c;
}

.bio-content {
	width:85%;
	max-width:1000px;
	margin:0px auto 0px auto;
	text-align:left;
}

.bio-image {
	width:200px;
	height:200px;
	border-radius:50%;
	border:5px solid #fff;
	margin:-200px auto 0px auto;
}

.bio-image img {
	width:200px;
	height:200px;
}

.bio-left {
	float:left;
	width:45%;
}

.bio-right {
	float:right;
	width:45%;
}

.bio-content h3 {
	color:#fff;
	font-size:2em;
	text-align:center;
}

.bio-content p {
	color:#0f212f
}

.services-wrapper {
	width:100%;
	padding:50px 0px 50px 0px;
	background-color:#fff;
}

.services-content {
	width:85%;
	max-width:1000px;
	margin:0px auto 0px auto;
	text-align:left;
}

.services-content h2 {
	color:#446ca9;
	font-size:2.5em;
	margin:0px 0px 15px 0px;
}

.services-content h3 {
	color:#446ca9;
	font-size:1.5em;
	margin:0px 0px 15px 0px;
}

.services-block-left {
	float:left;
	width:42%;
	padding:20px;
	background-color:#e9e9ea;
	margin:10px 0px 0px 0px;
}

.services-block-right {
	float:right;
	width:42%;
	padding:20px;
	background-color:#e9e9ea;
	margin:10px 0px 0px 0px;
}

.services-content ul {
	list-style-image:url(images/tick.png);
}

.services-content li {
	padding:0px 0px 5% 0px;
}

.trustedBrands-wrapper {
	width:100%;
	padding:0px 0px 40px 0px;
	background-color:#fff;
}

.trustedBrands-content {
	width:85%;
	max-width:1000px;
	margin:0px auto 0px auto;
	text-align:center;
	border-top:2px solid #969696;
	border-bottom:2px solid #969696;
	padding:20px 0px 20px 0px;
}

.trustedBrands-logos-1 {
	float:left;
	margin:0px 0px 0px 0px;
	width:50%;
}

.trustedBrands-logos-2 {
	float:right;
	margin:0px 0px 0px 0px;
	width:50%;
}

.member {
	width:400px;
	height:120px;
	margin:0px auto 50px auto;
}

.member img {
	width:100%;
	hight:auto;
}

.footer-wrapper {
	width:100%;
	padding:50px 0px 50px 0px;
	background-color:#0f212f;
	color:#fff;
}

.footer-content {
	width:85%;
	max-width:1000px;
	margin:0px auto 0px auto;
	text-align:left;
}

.footer-left {
	float:left;
	width:50%;
}

.footer-right {
	float:right;
	width:40%;
}

.footer-content h2 {
	color:#446ca9;
	font-size:2.5em;
	margin:0px 0px 15px 0px;
}

.footer-content a:link {
	color:#fff;
	text-decoration:none;
}

.footer-content a:visited {
	color:#fff;
	text-decoration:none;
}

.footer-content a:hover {
	color:#97c93c;
	text-decoration:none;
}

.footerBase-wrapper {
	width:100%;
	padding:50px 0px 50px 0px;
	background-color:#000;
	color:#fff;
}

.footerBase-content {
	width:85%;
	max-width:1000px;
	margin:0px auto 0px auto;
	font-size:.8em;
}






